package com.pan_american.android.util

import android.content.Context
import android.util.AttributeSet
import android.view.LayoutInflater
import android.view.View
import android.widget.LinearLayout
import com.pan_american.android.R

class PaymentApplicationLayout(context: Context, attrs: AttributeSet?) : LinearLayout(context, attrs) {

    private val view: View

    private val swipe: LinearLayout

    private val transfer: LinearLayout

    private val remit: LinearLayout

    init {

        LayoutInflater.from(context).inflate(R.layout.layout_payment_application, this)

        view = LayoutInflater.from(context).inflate(R.layout.layout_payment_application, this)
        swipe = view.findViewById(R.id.swipe)
        transfer = view.findViewById(R.id.transfer)
        remit = view.findViewById(R.id.remit)

        setLayerType(View.LAYER_TYPE_HARDWARE, null)
    }
}